uuid: cbd1893b-8bbb-410a-9b30-0cdbce508f95
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.offer_category.field_render_publish_date
    - taxonomy.vocabulary.offer_category
  module:
    - path
    - text
id: taxonomy_term.offer_category.default
targetEntityType: taxonomy_term
bundle: offer_category
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_render_publish_date:
    weight: 101
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
hidden: {  }
